=== debian/control ===
Source: wmcalclock
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               x11proto-core-dev
Standards-Version: 4.6.0
Homepage: https://www.dockapps.net/wmcalclock
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmcalclock
Vcs-Git: https://salsa.debian.org/wmaker-team/wmcalclock.git
Rules-Requires-Root: no

Package: wmcalclock
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dock.app which simply tells time and date
 wmCalClock is a dock app specifically written for WindowMaker, but will work
 with other window managers.  It features antialiased text display with the
 ability to choose between different fonts and colors.  wmCalclock supports
 12, 24 and 30 hour time, Greenwich time, Greenwich Mean Sidereal Time, and
 Local Sidereal Time.
