=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=Src

override_dh_auto_build:
	$(MAKE) -C Src CFLAGS="$(CPPFLAGS) $(CFLAGS)" \
		COPTS="$(CPPFLAGS) $(LDFLAGS)"

# just use dh_install* instead of upstream's "make install"
override_dh_auto_install:
