=== debian/watch ===
version=4
https://www.dockapps.net/@PACKAGE@ /download/wmCalClock@ANY_VERSION@@ARCHIVE_EXT@
