## wmcalclock 1.26

=== debian/changelog ===
wmcalclock (1.26-2) unstable; urgency=medium

  * d/watch
    + replace literal package name with substitution variable
  * d/patches
    + add patch to remove pre-ANSI function declarations (Closes: #1098100)

 -- Jeremy Sowden <azazel@debian.org>  Thu, 27 Feb 2025 19:57:04 +0000

wmcalclock (1.26-1) unstable; urgency=medium

  * New upstream version 1.26
  * d/control
    + run `wrap-and-sort -ast`
    + add myself to uploaders
    + remove obsolete build-dep
    + add `pkgconf` build-dep
  * d/docs
    + install "HINTS" file
  * d/install, d/manpages
    + remove obsolete dh_install config
  * d/patches
    + remove obsolete patches
  * d/rules
    + remove obsolete overrides
    + remove obsolete `--sourcedirectory` option
    + add support for the `terse` build option
  * d/watch
    + match tar-balls case-insensitively

 -- Jeremy Sowden <azazel@debian.org>  Thu, 02 Jan 2025 14:15:55 +0000

wmcalclock (1.25-19) unstable; urgency=medium

  * Team upload.
  * d/patches: add patch to fix type of arguments to `gmtime(3)` and
    `localtime(3)` (Closes: #1091253)
  * d/control: bump Standards-Version to 4.7.0

 -- Jeremy Sowden <azazel@debian.org>  Tue, 24 Dec 2024 16:24:57 +0000
