=== debian/watch ===
version=4
https://www.dockapps.net/@PACKAGE@ /download/(?i:@PACKAGE@)@ANY_VERSION@@ARCHIVE_EXT@
